<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_45) on Mon Mar 14 09:25:42 GMT 2016 -->
<title>Uses of Package com.stefanomantini.solvers.objects</title>
<meta name="date" content="2016-03-14">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package com.stefanomantini.solvers.objects";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/stefanomantini/solvers/objects/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package com.stefanomantini.solvers.objects" class="title">Uses of Package<br>com.stefanomantini.solvers.objects</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#com.stefanomantini.solvers">com.stefanomantini.solvers</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#com.stefanomantini.solvers.alterations">com.stefanomantini.solvers.alterations</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#com.stefanomantini.solvers.objects">com.stefanomantini.solvers.objects</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#com.stefanomantini.solvers.util">com.stefanomantini.solvers.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#com.stefanomantini.web.rest">com.stefanomantini.web.rest</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#com.stefanomantini.web.util">com.stefanomantini.web.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.stefanomantini.solvers">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a> used by <a href="../../../../com/stefanomantini/solvers/package-summary.html">com.stefanomantini.solvers</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Tour.html#com.stefanomantini.solvers">Tour</a>
<div class="block">Holds a tour and an associated weight</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Vehicle.html#com.stefanomantini.solvers">Vehicle</a>
<div class="block">Standard Vehicle Class</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.stefanomantini.solvers.alterations">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a> used by <a href="../../../../com/stefanomantini/solvers/alterations/package-summary.html">com.stefanomantini.solvers.alterations</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Tour.html#com.stefanomantini.solvers.alterations">Tour</a>
<div class="block">Holds a tour and an associated weight</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Vehicle.html#com.stefanomantini.solvers.alterations">Vehicle</a>
<div class="block">Standard Vehicle Class</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.stefanomantini.solvers.objects">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a> used by <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Tour.html#com.stefanomantini.solvers.objects">Tour</a>
<div class="block">Holds a tour and an associated weight</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Vehicle.html#com.stefanomantini.solvers.objects">Vehicle</a>
<div class="block">Standard Vehicle Class</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.stefanomantini.solvers.util">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a> used by <a href="../../../../com/stefanomantini/solvers/util/package-summary.html">com.stefanomantini.solvers.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Edge.html#com.stefanomantini.solvers.util">Edge</a>
<div class="block">Represents an edge, holds two vehicles
 as well as an associated weight</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Tour.html#com.stefanomantini.solvers.util">Tour</a>
<div class="block">Holds a tour and an associated weight</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Vehicle.html#com.stefanomantini.solvers.util">Vehicle</a>
<div class="block">Standard Vehicle Class</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.stefanomantini.web.rest">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a> used by <a href="../../../../com/stefanomantini/web/rest/package-summary.html">com.stefanomantini.web.rest</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Vehicle.html#com.stefanomantini.web.rest">Vehicle</a>
<div class="block">Standard Vehicle Class</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.stefanomantini.web.util">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../com/stefanomantini/solvers/objects/package-summary.html">com.stefanomantini.solvers.objects</a> used by <a href="../../../../com/stefanomantini/web/util/package-summary.html">com.stefanomantini.web.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Tour.html#com.stefanomantini.web.util">Tour</a>
<div class="block">Holds a tour and an associated weight</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../com/stefanomantini/solvers/objects/class-use/Vehicle.html#com.stefanomantini.web.util">Vehicle</a>
<div class="block">Standard Vehicle Class</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/stefanomantini/solvers/objects/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
